Subject: Re: pkg/11909: Ruby 1.6.2 packaged
To: NetBSD/pkg <>
From: Kogule, Ryo <>
List: tech-pkg
Date: 04/16/2001 07:55:56
On 4/16/2001 5:01, "Thomas Klausner" <> wrote:
> Do you really need ~45 packages instead of the 4 we had before?

Ruby is a script language like Perl. Kanbe-san added many modules whitch
didn't exist on pkgsrc before. You could read them as p5-* of Perl.

And I believe Ruby is a successor of Perl :-)                    Kogule, Ryo